<?php

namespace App\Controladores;

use App\Modelos\Comprascredito;
use Core\Controller;

final class ComprascreditoControlador extends Controller
{
    private $array_errors = [];
    private $new_nota_credito;
    private $divisa_master;

    public function __construct()
    {
        parent::__construct();
        $this->notas_entrega_model = new Comprascredito();
    }
}
